COHOMCALG(1)

NAME
cohomcalg - sheaf cohomology of line bundles on toric varieties

SYNOPSIS
cohomcalg [--option1] [--option2] ... InputFileName [> OutputFileName]

OPTIONS

--in="..."
    Treats the text between parentheses like additional input data, i.e. like appended content of the input file.

--nomonomfile
    Prohibits usage and generation of monomial file.

--checkserre
    Computes the Serre dual cohomology for comparison.

--noreduction
    Deactivates the Serre self-duality reduction for ambiguous monomials (may increase computation time dramatically!)

--hideinput
    Does not print the input data read from the input file.

--showtime
    Shows timing stats even for application runs < 1 second.

--showbits
    Prints the internally used bitmasks for debug output.

--mathematica
    Gives formattet output for the Mathematica script version.

--integrated
    Produces minimalistic output for application integration.

--verboseN
    Provides debug output at level N=1..6, e.g. --verbose3.

--maxX=N
    Defines limits for X=verts,srgens,cohoms to N.

The order of options is irrelevant, but later commands always overwrite prior options, e.g. from '--verbose4 --verbose1' only the later one will have any effect.